---
search:
  tags:
    - People
    - GET
seo:
  description: >-
    List people with aggregated message statistics across all their platform
    identities. Reference for the GET /people endpoint in the Modem API.
sidebar:
  label: List people
  badge: GET
title: List people
type: openapi-operation
---
List people with aggregated message statistics across all their platform identities

`GET /people`

**Responses**

- `200` — OK
- `400` — Invalid request (validation failed).
- `401` — Missing or invalid API key.
- `403` — The API key does not have access to this resource.
- `404` — The requested resource was not found.
- `429` — Rate limit exceeded.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": [
    {
      "avatarUrl": "http://example.com",
      "company": {
        "domain": "string",
        "id": "string",
        "logoUrl": "string",
        "name": "string"
      },
      "displayName": "string",
      "id": "string",
      "identities": [
        {
          "platform": "string",
          "platformId": "string"
        }
      ],
      "identityCount": 0,
      "isVip": true,
      "lastSeenAt": "2019-08-24T14:15:22Z",
      "latestTopic": {
        "isV2": true,
        "lastMessageAt": "2019-08-24T14:15:22Z",
        "topicId": "97b608a9-302e-4387-a5f4-fd35969cdc21",
        "topicTitle": "string",
        "topicType": "string"
      },
      "messageCount": 0,
      "primaryEmail": "user@example.com",
      "sources": [
        "string"
      ],
      "title": "string",
      "weeklyActivity": [
        0
      ]
    }
  ],
  "limit": 1,
  "page": 1,
  "totalCount": 0
}
```
